Activity log for bug #1630682

Date Who What changed Old value New value Message
2016-10-05 17:18:54 omar bug added bug
2016-10-07 14:12:01 Serg Melikyan yaql: milestone 1.2.0
2016-10-07 14:12:11 Serg Melikyan yaql: status New Confirmed
2016-10-07 14:12:17 Serg Melikyan yaql: importance Undecided Medium
2016-10-07 14:12:26 Serg Melikyan yaql: assignee omar (oshykhkerimov)
2016-10-09 19:17:46 OpenStack Infra yaql: status Confirmed In Progress
2016-10-10 15:28:33 OpenStack Infra yaql: status In Progress Fix Released